How to install libgpod-common on Debian Unstable (Sid)